<HTML>
<HEAD>
<META http-equiv="content-type" content="text/html; charset=iso-8859-2">
<META http-equiv="Refresh" content="10; URL=stat.html">
<META http-equiv="pragma" content="no-cache">
<META http-equiv="expires" content="0">
<META http-equiv="cache-control" content="no-cache">
<BASE target="ShowWindow">
<TITLE>Statistics</TITLE>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
</HEAD>

<BODY leftmargin="0" topmargin="0">

<FORM name="FormStatistic">

<TABLE width="100%" border="0" cellspacing="0" cellpadding="0" frame="box" rules="none" align="top">
<tr><td height="50" class="titlePage">&nbsp;&nbsp;Server statisctics</td></tr>
<tr><td height="20" class="titleDlg">&nbsp;</td></tr>
</table>

<TABLE width="100%" border="0" cellspacing="0" cellpadding="0" frame="box" rules="none" align="top">
<TR>
<TD nowrap width="50%">
<CENTER>
<br>
<TABLE width="90%" height="0%" border="0" cellspacing="10" cellpadding="0" frame="box" rules="none">
{%SERVER_STATISTICS%}
</TABLE>
</CENTER>
</TD>
</TR>
</TABLE>

</FORM>

</BODY>
<HEAD>
<META http-equiv="pragma" content="no-cache">
</HEAD>
</HTML>
